import React from 'react';
import ReactDOM from 'react-dom';
import { range } from 'd3';
import { Face } from './Face';
import { Line } from './Line';

const width = 940;
const height = 500;

const array = range(6 * 2);

const App = () => (
    <Face
      width={width}
      height={height}
      centerX={width / 2}
      centerY={height / 2}
      strokeWidth={6 + Math.random() * 3}
      eyeOffsetX={20 + Math.random() * 9}
      eyeOffsetY={20 + Math.random() * 15}
      eyeRadius={5 + Math.random() * 10}
      mouthWidth={3}
      mouthRadius={30 + Math.random() * 10}
    />
  
  );

const rootElement = document.getElementById('root');
ReactDOM.render(<App />, rootElement);
